<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bck"
    tools:context=".LoginProdavacAct">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        >


        <ImageView
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:src="@mipmap/logo"
            />

        <com.google.android.material.textfield.TextInputLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="14dp"
            android:hint="Korisnicko ime">

            <com.google.android.material.textfield.TextInputEditText
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="text"
                android:maxLines="1" />
        </com.google.android.material.textfield.TextInputLayout>

        <com.google.android.material.textfield.TextInputLayout
            android:id="@+id/password_text_input"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="14dp"
            android:hint="Password"
            app:passwordToggleEnabled="true">

            <com.google.android.material.textfield.TextInputEditText
                android:id="@+id/password_edit_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:inputType="textPassword"/>
        </com.google.android.material.textfield.TextInputLayout>

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnLoginProdavac"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Uloguj se"
            android:layout_margin="20dp"

            android:backgroundTint="#FF3838"
            >

        </com.google.android.material.button.MaterialButton>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Nemate nalog? Registruj se:PRODAVAC"
            android:textColor="#FFFFFF"
            android:gravity="center"
            android:textSize="24sp">

        </TextView>

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnRegistracijaProdavac"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Registracija"
            android:layout_margin="20dp"

            android:backgroundTint="#FF3838"
            >
        </com.google.android.material.button.MaterialButton>






    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>